@font-face {
  font-family: "OpenSans-Regular";
  src: url("../fonts/OpenSans-Regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/OpenSans-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/OpenSans-Regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/OpenSans-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/OpenSans-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/OpenSans-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/OpenSans-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans-Light";
  src: url("../fonts/OpenSans-Light.eot"); /* IE9 Compat Modes */
  src: url("../fonts/OpenSans-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/OpenSans-Light.otf") format("opentype"), /* Open Type Font */
    url("../fonts/OpenSans-Light.svg") format("svg"), /* Legacy iOS */
    url("../fonts/OpenSans-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/OpenSans-Light.woff") format("woff"), /* Modern Browsers */
    url("../fonts/OpenSans-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: "YanoneKaffeesatz-Bold";
  src: url("../fonts/YanoneKaffeesatz-Bold.eot"); /* IE9 Compat Modes */
  src: url("../fonts/YanoneKaffeesatz-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/YanoneKaffeesatz-Bold.otf") format("opentype"), /* Open Type Font */
    url("../fonts/YanoneKaffeesatz-Bold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/YanoneKaffeesatz-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/YanoneKaffeesatz-Bold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/YanoneKaffeesatz-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "YanoneKaffeesatz-ExtraLight";
  src: url("../fonts/YanoneKaffeesatz-ExtraLight.eot"); /* IE9 Compat Modes */
  src: url("../fonts/YanoneKaffeesatz-ExtraLight.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/YanoneKaffeesatz-ExtraLight.otf") format("opentype"), /* Open Type Font */
    url("../fonts/YanoneKaffeesatz-ExtraLight.svg") format("svg"), /* Legacy iOS */
    url("../fonts/YanoneKaffeesatz-ExtraLight.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/YanoneKaffeesatz-ExtraLight.woff") format("woff"), /* Modern Browsers */
    url("../fonts/YanoneKaffeesatz-ExtraLight.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "YanoneKaffeesatz-Light";
  src: url("../fonts/YanoneKaffeesatz-Light.eot"); /* IE9 Compat Modes */
  src: url("../fonts/YanoneKaffeesatz-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/YanoneKaffeesatz-Light.otf") format("opentype"), /* Open Type Font */
    url("../fonts/YanoneKaffeesatz-Light.svg") format("svg"), /* Legacy iOS */
    url("../fonts/YanoneKaffeesatz-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/YanoneKaffeesatz-Light.woff") format("woff"), /* Modern Browsers */
    url("../fonts/YanoneKaffeesatz-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "YanoneKaffeesatz-Regular";
  src: url("../fonts/YanoneKaffeesatz-Regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/YanoneKaffeesatz-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/YanoneKaffeesatz-Regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/YanoneKaffeesatz-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/YanoneKaffeesatz-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/YanoneKaffeesatz-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/YanoneKaffeesatz-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
.historisch_siegel{
	position:relative;
	top:-12px;
	left:12px;

}
.images{
border:0;
}
#galerieinhalt{
	position:relative;
	top:0px;
	left:12px;
	width:500px;

	
	}
#ferienwohnung-weserbergland{
	height:10px;
	position:relative;
	top:0px;
	font-size:10px;
	z-index:-1;
}
.Standardtext {
	font-size: 1em;
	font-family: 'OpenSans-Light', sans-serif;
	font-weight: 300;
	color: #444;
    line-height: 1.7em;
}
ul {
	font-size: 0.95em;
	font-family: 'OpenSans-Light', sans-serif;
	color: #444;
    line-height: 1.7em;
}
.kleiner_text {
	font-size: 0.6em;
	font-family: 'OpenSans-Light', sans-serif;
	color: #444;
}
.loginformtexte {
	font-size: 1em;
	font-family: 'OpenSans-Light', sans-serif;
	color: #444;
}
p, strong{
	font-size: 1em;
	font-family: 'OpenSans-Regular', sans-serif;
	color: #444;
    line-height: 1.7em;

}
p, pre{
	font-size: 1em;
	font-family: 'OpenSans-Light', sans-serif;
	color: #444;
    line-height: 1.7em;

}
title{
	font-size: 0.7em;
	}
a {
	color: #036;
	text-decoration:none;

}
a:visited {
	color: #036;
}
a:hover {
	color: #069;
	text-decoration:underline;
}
a:active {
	color: #036;
}
.name a:link{
	color: #036;
	text-decoration:none;
}
.name a:hover{
	color: #069;
	text-decoration:underline;

}


h1 {
	font-size: 1.8em;
	color: #036;
	font-family: 'YanoneKaffeesatz-Light', sans-serif;
	letter-spacing: 0.02em;
	font-weight: 300;
	margin-top:0px;
}
h2 {
	font-family: 'OpenSans-Regular', sans-serif;
	font-size: 1em;
	line-height: 1.7em;
	font-weight: normal;
	letter-spacing: 0.02em;
	margin-top:0px;
	margin-bottom:0px;

}
h2 a:link{
	font-size: 0.82em;
	font-family: 'OpenSans-Regular', sans-serif;
	color: #1a2a38;
	line-height: 1.7em;

}
.kontaktbox2 h2 {
	font-size: 1em;
	line-height: 1.7em;
	font-weight: normal;
	letter-spacing: 0.02em;
	margin-top:0px;
	margin-bottom:0px;
	padding-left:15px;

}


h3 {
	font-size: 0.82em;
	font-family: 'OpenSans-Regular', sans-serif;
	color: #1a2a38;
	line-height: 1.7em;
	letter-spacing: 0.02em;
	font-weight: normal;

}


.kopftext_gastgeber{
	text-align: justify;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 15px;
	}
.kontaktbox_mitte a{
	color: #564b47;
	
}
#rechts ul{
	padding-left: 20px;
	list-style-type: square;	
	font-size: 0.9em;
	font-family: 'OpenSans-Regular', sans-serif;
	color: #444;
    line-height: 1.7em;
	}
.kontaktbox_liste {
	margin-top: 12px;
	width: 660px;
	min-height: 180px;

	border: 1px solid #E4E4E4;
	background-color: #FFF;
}
.kontaktbox_links {
	min-height:90px;
	float:left;
	width: 130px;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 20px;

}
.kontaktbox_liste2 h2{
	padding-left:10px;
	}
.kontaktbox_mitte {
	min-height: 90px;
	float: left;
	width: 275px;
	padding-left: 10px;
	padding-top: 20px;
	line-height: 20px;
}
.kontaktbox_rechts {
	min-height:90px;
	float:left;
	width: 190px;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

.kontaktbox_liste3 {
	margin-top: 12px;
	width: 660px;
	min-height: 160px;

	border: 1px solid #E4E4E4;
	background-color: #FFF;
}
.kontaktbox_links3 {
	min-height: 120px;
	float:left;
	width: 300px;

	padding-left: 20px;
	padding-top: 20px;

}
.kontaktbox_mitte3 {
	min-height: 120px;
	float: left;
	width: 170px;
	padding-left: 10px;
	padding-top: 20px;
	line-height: 20px;
}
.kontaktbox_rechts3 {
	min-height: 120px;
	float:left;
	width: 140px;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 0px;
}

.kontaktbox_liste4 {
	margin-top: 0px;
	width: 500px;

	font-size: 0.9em;
	font-family: 'OpenSans-Regular', sans-serif;
	color: #444;
}

.detailbutton1{
	background: #e8e5e8;
	background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#e8e5e8));
	background: -webkit-linear-gradient(top, #fcfcfc, #e8e5e8);
	background: -moz-linear-gradient(top, #fcfcfc, #e8e5e8);
	background: -ms-linear-gradient(top, #fcfcfc, #e8e5e8);
	background: -o-linear-gradient(top, #fcfcfc, #e8e5e8);
	padding: 2px 6px;
	color: #666666;
	font-size: 12px;
	font-family: Helvetica, Arial, Sans-Serif;
	text-decoration: none;
	vertical-align: middle;
	position:relative;
	left:580px;
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top:-46px;
}
.detailbutton1:hover {
   background: #c5083a;
   color: #ffffff;
   }

.detailbutton1:active {
   background: #1b435e;
   }
.detailbutton2{
	background: #e8e5e8;
	background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#e8e5e8));
	background: -webkit-linear-gradient(top, #fcfcfc, #e8e5e8);
	background: -moz-linear-gradient(top, #fcfcfc, #e8e5e8);
	background: -ms-linear-gradient(top, #fcfcfc, #e8e5e8);
	background: -o-linear-gradient(top, #fcfcfc, #e8e5e8);
	padding: 2px 6px;
	color: #666666;
	font-size: 12px;
	font-family: Helvetica, Arial, Sans-Serif;
	vertical-align: middle;
	position: relative;
	left: 460px;
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.detailbutton2:hover {
   background: #c5083a;
   color: #ffffff;
   }
.detailbutton2:active {
   background: #1b435e;
   }
.schaltflaeche{
   background: #c5083a;
	padding: 2px 6px;
	color: #fff;
	font-size: 12px;
	font-family: Helvetica, Arial, Sans-Serif;
	vertical-align: middle;
	position: relative;
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.schaltflaeche2{
	background-color: #c80838;
	background: -webkit-gradient(linear, left top, left bottom, from(#c80838), to(#9e0035));
	background: -webkit-linear-gradient(top, #c80838, #9e0035);
	background: -moz-linear-gradient(top, #c80838, #9e0035);
	background: -ms-linear-gradient(top, #c80838, #9e0035);
	background: -o-linear-gradient(top, #c80838, #9e0035);
	padding: 4px 8px;
	color: #ffffff;
	font-size: 12px;
	font-family: 'OpenSans-Regular', sans-serif;
	vertical-align: middle;
	position: relative;
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}



.schaltflaeche:hover {
   background: #c5083a;
   color: #CCCCCC;
   text-decoration:none;
   }
.schaltflaeche:active {
   background: #1b435e;
   }

.mehr_fotos {
	width: 640px;
	min-height:90px;
	text-align: left;
	position:relative;
	left:0px;


}

.mehr_beschreibung {
	width: 640px;
	min-height:130px;
	text-align: justify;

}

.mehr_beschreibung a{
position:relative;
left:460px;

}


#inhalt_php_mitte_gastgeber {
	margin-left: 10px;
	width: 700px;

}	
#mitte_gastgeber {
	position: relative;
	margin-top: 20px;
	clear: none;
	float: left;
	margin-left: -5%;
	width: 700px;
	display: block;
	z-index: 2;

    -moz-box-shadow:    1px 0px 2px 1px #E5E5E5;
    -webkit-box-shadow:  1px 0px 2px 1px #E5E5E5;
    box-shadow:          1px 0px 2px 1px #E5E5E5;
	border: 1px solid #EFEFEF;	
	background-color: #FFF;

}
#inhalt_bus {
	position: relative;
	left:0px;
	margin-top: 30px;

	width: 660px;

}	
#bus {
	position: relative;
	left:0px;
z-index:50;


}	
#mitte_bus {
	position: relative;
	margin-top: 20px;
	clear: none;
	float: left;

	padding-top:20px:
	padding-right:20px:	
	margin-left: -5%;

	width: 660px;

	z-index: 2;
    -moz-box-shadow:    1px 0px 2px 1px #E5E5E5;
    -webkit-box-shadow:  1px 0px 2px 1px #E5E5E5;
    box-shadow:          1px 0px 2px 1px #E5E5E5;
	border: 1px solid #EFEFEF;	
	background-color: #FFF;

}
#inhalt_php_mitte_bilder {
	margin-top: 30px;
	margin-left: 30px;
	width: 660px;
}	
#mitte_bilder {
	position: relative;
	margin-top: 20px;
	clear: none;
	float: left;
	margin-left: -5%;
	padding-top:20px:
	padding-right:20px:	

	width: 700px;
	display: block;
	z-index: 2;

/*	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 2px #CCC;
	-webkit-box-shadow: 0px 0px 2px #CCC;
	box-shadow: 0px 0px 2px #CCC;
*/	
	border: 1px solid #F2F2F2;
	background-color: #FFF;

}


/* Effect 2 : Opacity */

.effect1 {
	float:left;  
}
.effect1 a + span {
    position: absolute;
    background: rgba(255, 255, 255, 0.7);
    color: #111;
    margin-top: -235px;
    margin-left: -123px;
    padding: 5px;
    border-radius: 3px;
    box-shadow: 1px 1px 2px rgba(255, 255, 255, 0.7);
    cursor: default;
    z-index: 0;
	display:none;
    
    /* Transitions */
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    opacity: 0;
}

.effect1 a:hover + span, #effect1 a:focus + span {
    opacity: 1;
	display:inline-block;

}


.effect2 {/* Gastgeber */
	float:left;  
}
.effect2 a + span {
    position: absolute;
    background: rgba(255, 255, 255, 0.7);
    color: #111;
    margin-top: -320px;
    margin-left: -135px;
    padding: 10px;
    border-radius: 3px;
    box-shadow: 1px 1px 3px rgba(255, 255, 255, 0.7);
    cursor: default;
    z-index: 0;
	display:none;
    
    /* Transitions */
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    opacity: 0;
}

.effect2 a:hover + span, #effect2 a:focus + span {
    opacity: 1;
	display:inline-block;

}

.effect3 {/* Kontakte */
	float:left;  
}
.effect3 a + span {
    position: absolute;
    background: rgba(255, 255, 255, 0.7);
    color: #111;
    margin-top: -420px;
    margin-left: -5px;
    padding: 5px;

    box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.7);
    cursor: default;
    z-index: 0;
	display:none;
    
    /* Transitions */
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    opacity: 0;
}

.effect3 a:hover + span, #effect3 a:focus + span {
    opacity: 1;
	display:inline-block;

}


.menu ul li {
	display:block;
	width:640px;
	min-height:100px;
	padding-top:2px;
	margin-bottom:5px;
	list-style:none;
	overflow:visible;
}

.menu ul li .active {
	height:100px;
	overflow:visible;

}

.menu ul li .inactive {
}
.menu ul li ul {
	display:none; 
	margin-top:-4px;
	margin-bottom:20px;   

}
.menu ul li ul li ul {
	margin-bottom:5px;
}
.menu ul li ul li {
	display:block;
	background:none;
	font-size:12px;
	list-style:circle;
	margin-bottom:0px;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:1px;
	margin-left:10px;
}
.menu ul li ul li a {
	background:none;
	height:15px;
	padding-left:0px; 
}



.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
.clearfix {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


#fussbereich{
	
/*		clear: both;
	float: left;
	margin-left: 0;
	width: 952px;
	display: block;
	background-image: url(../images/hg_footer.jpg);
	background-repeat: repeat-x;
	height: 40px;*/

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: right;	
	padding-right:20px;
	padding-top:8px;
	
	
}
#fussbereich a{
	color: #FFF;

}

.Bild_Ausrichtung_links {/* alte Version aber noch in DB bei alten Artikeln*/
	float: left;
	padding-top: 0px;
	margin-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 0px;
}
.Bildausrichtung {/* auch in html-editor.css*/
	float: left;
	padding-top: 0px;
	margin-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 0px;
}
#inhalt_mitte img{
	float: left;
	padding-top: 0px;
	margin-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 0px;
}

.mauszeiger {
	cursor: pointer;

}

#baron {
	position: relative;
	left: 100px;
	margin-top: -185px;
	width: 145px;
	height: 220px;

}


.unsichtbar {
	visibility: hidden;
	display:none;
}







kontakte

.kontaktbox2 {
	margin-top:22px;
	width: 460px;
	padding-left: 30px;
	padding-right: 0px;
	margin-left:15px;
	float:left;
}
.kontaktbox_liste2 {
	width: 520px;
	min-height:150px;
    -moz-box-shadow:    1px 0px 2px 1px #F0F0F0;
    -webkit-box-shadow:  1px 0px 2px 1px #F0F0F0;
    box-shadow:          1px 0px 2px 1px #F0F0F0;
	border: 1px solid #E4E4E4;
	background-color: #FFF;


	padding-top: 20px;
	margin-bottom:20px;
}
.kontaktbox_links2 {
	float:left;
	width: 140px;
	padding-left: 15px;
	padding-right: 0px;
	padding-top: 10px;

}
.kontaktbox_links_unsichtbar {
	float:left;
	width: 0px;
	display:none;
	padding-left: 15px;
	padding-right: 0px;
	padding-top: 10px;

}
.kontaktbox_mitte2 {
	float:left;
	width: 165px;
	padding-top: 10px;
}
.kontaktbox_mitte_breit {
	float:left;
	width: 305px;
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 0px;
}
.kontaktbox_rechts2 {
	float:left;
	width: 180px;
	padding-left: 5px;
	padding-top: 10px;
	text-align:left;
}



.info_button a{
   background: #e8e5e8;
   background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#e8e5e8));
   background: -webkit-linear-gradient(top, #fcfcfc, #e8e5e8);
   background: -moz-linear-gradient(top, #fcfcfc, #e8e5e8);
   background: -ms-linear-gradient(top, #fcfcfc, #e8e5e8);
   background: -o-linear-gradient(top, #fcfcfc, #e8e5e8);
   padding: 2px 6px;
   color: #8c8c8c;
   font-size: 12px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.info_button a:hover {

   background: #c5083a;
   color: #ffffff;
   }
.info_button a:active {
   background: #1b435e;
   }

.detailbutton3{
	background: #e8e5e8;
	background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#e8e5e8));
	background: -webkit-linear-gradient(top, #fcfcfc, #e8e5e8);
	background: -moz-linear-gradient(top, #fcfcfc, #e8e5e8);
	background: -ms-linear-gradient(top, #fcfcfc, #e8e5e8);
	background: -o-linear-gradient(top, #fcfcfc, #e8e5e8);
	padding: 2px 6px;
	color: #666666;
	font-size: 12px;
	font-family: Helvetica, Arial, Sans-Serif;
	text-decoration: none;
	vertical-align: middle;
	position:relative;
	left:0px;
	top:18px;
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.detailbutton3:hover {
   background: #c5083a;
   color: #ffffff;
   }

.detailbutton3:active {
   background: #1b435e;
   }




.nav {
	float:left;
	position:relative;
	width:140px;

}
/*#nav a, #s4 strong {
	margin: 0 5px;
	padding: 3px 5px;
	text-decoration: none;
}
#nav a.activeSlide {
	background-color: #EAEAEA;
}
#nav a:focus {
	outline: none;
}*/

#navi2{
	margin-top:10px;
	width:240px;
	padding-left:120px;

}
#prev2{
	position:relative;
		float:left;

	width:20px;
	margin: 0;


	}	
#next2{
	position:relative;
		float:left;
	width:20px;
		margin: 0;

	}


#s4{
	margin: 0px;
	min-height:170px;
}

.ticker {
		width: 150px;
	

	list-style: none;

	
}

.ticker > li {
	width: 144px;


}
.ticker a{
	padding-left: 10px;
	text-decoration:none;
	outline : none;
}	
.tickertitel{
	margin-top: 0px;
	margin-bottom: 12px;
	padding-left: 10px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
}	
a:hover{
	text-decoration:underline;
}	
.ticker img{
    display: block;
    margin-left: auto;
    margin-right: auto 
}


/*kontakt-details*/
#inhalt_php_mitte_kontakt {
	margin-top: 30px;
	margin-left: 30px;
	width: 660px;
	height: 95%;
	padding-bottom:20px;
}	
#mitte_kontakt {
	position: relative;
	margin-top: 30px;
	clear: none;
	float: left;
	margin-left: -5%;
	width: 660px;
	display: block;
	z-index: 1000;

	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 2px #CCC;
	-webkit-box-shadow: 0px 0px 2px #CCC;
	box-shadow: 0px 0px 2px #CCC;
	border: 1px solid #F2F2F2;
	background-color: #FFF;

}
hr{
	background-color: #369;	
	}
#kontakt_fotos{
	width: 600px;
	margin-left:0px;
	padding-top: 20px;
}

#kontakt_adresse{
	padding-top:20px;
	width:300px;
	height:100px;
	float:left;

}
#kontakt_telefon{
		padding-top:10px;

	width:300px;
	height:100px;
	float:left;
}
#kontakt_beschreibung{
	float:left;
	width:600px;

}

#kontakt_anfrage{
	float:left;
	width: 600px;
	margin-top: 40px;
	margin-bottom: 0px;
	margin-left: 220px;


}

#kontakt_karte{
	float:left;
	width:600px;
	margin-bottom:30px;
}

.clearfix {
	clear:both;
	margin-bottom:0px;
}
#Anzahl_Karten {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #036;
}
